/* Rimet Default.CSS, used for things that break themes if they're in style.css */
@import url('default.css');

:root {
        --3d-objects: #eee;
		--3d-objectstxt: #3c3c3c;
        /*--activebar: linear-gradient(180deg,#fff,#73a7ff 45%,#4696ff 50%, #0937e6); */
    --activebar: linear-gradient(180deg,#fff,#1170ff 45%,#0053e3 50%, #00f);
	    --activebartxt: #FFF;
        --inactivebar: linear-gradient(180deg,#fff,#6878ff 45%,#4c58e3 50%, #3b39cc);
		--inactivebartxt: #d2d1ff;
		--bodybgcolor: rgb(0, 0, 0);
		--desktopbgcolor: #101b49;
--desktopbgimg: url("wallpapers/rimet/always_blueHD.png");
--desktopbgsize: initial;
--desktopbgposition: initial;
		--windowbg: #FFF;
		--windowtxt: var(--3d-objectstxt);
		--selectedcolor: #080893;
		--field: 0 0 0 1px #585964;
--globaltoolbar: linear-gradient(180deg,hsl(230, 88%, 40%),hsl(232, 85%, 22%) 86%,hsl(226, 87%, 17%));
--globaltoolbaractive: linear-gradient(180deg,hsl(226, 87%, 17%),hsl(232, 85%, 22%) 86%,hsl(230, 88%, 40%));
		--taskbarbackground: linear-gradient(180deg,#364bd5d2,#1b2868d2 55%,#181873d2 55%, #0d1a5bd2);
		--taskbarboxshadow: none;
		--tabboxshadow: inset 1px 1px #fff,inset 2px 2px #dfdfdf,inset -1px 0 #000,inset -2px 0 #7f7f7f;
        }

#themeDropdownText:after {
content: "Rimet Default - Crystal";
}

#winAndButtonsDropdownText:after {
content: "Rimet style";
}

#colorSchemeDropdownText:after {
	content: "Crystal";
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
    border: 5px solid #00f;
}
#windowcontent {
     border: 5px solid #3b39cc;   
}

.window.forceActive > .window_bar, .window.current > .window_bar {
    text-shadow: 1px 1px #020211b0;
}

.window_bar {
    text-shadow: none;
}

#Menu .startLink:hover, .contextmenuEntry:hover, .menubaritem:hover  {
  background: linear-gradient(180deg,hsl(230, 88%, 40%),hsl(232, 85%, 22%) 86%,hsl(226, 87%, 17%)) !important;
color: #859cff;
border-radius: 3px;
border: 1px solid #19274fc9;
}

.nonNativeStartPageTxt {
color: rgb(114, 105, 255);
}


.nonNativeStartPageBlurb {
color: rgb(136, 129, 255);
}


.NonNativeStartScreens {
    background-color: rgb(31, 3, 185);
}

.nonNativeStartPageLink {
color: rgb(136, 129, 255) !important;
}

.winBarButton {
border: 1.2px solid #2c2ab991;
background-color: #adacdf6b ;
box-shadow: inset 0 -1px 1px #676be8;
}

#close {    
border: 1.2px solid #7c0000ab;    
background-color: #b16969ab;    
box-shadow: inset 0 -1px 1px #af6767;
}



#close:hover {  
border: 1.2px solid #812b2b91;
background-color: #f77878a6;
box-shadow: inset 0 -1px 1px #e1777778;
}



#close:active {
border: 1.2px solid #5e000091;
background-color: #8227278a;    
box-shadow: inset 0 -1px 1px #9f4b4b;141;
}

.winBarButton:hover {
border: 1.2px solid #2d2e8291;
background-color: #dad9ff6b ;
box-shadow: inset 0 -1px 1px #8e8cff;
}

.winBarButton:active {
border: 1.2px solid #14153591;
background-color: #5e5dac8c ;
box-shadow: inset 0 -1px 1px #5851b9;
}

#close::after {
    color: #ffe0e0d6;
}

#close:active::after {
    color: #f0b0b0d6;
}


#maximize::after {
    color: #e1e0ffd6;
}

#minimize::after {
    color: #e1e0ffd6;
}


.window.maximized #windowcontent {
    border: none;
}

.QLToolbarBtns:hover {
color: #d4e3ff;
background: var(--globaltoolbar);
border-radius: 3px;
box-shadow: 0 0 0 1px #000c14c9;
}

.QLToolbarBtns:active {
color: #d4e3ff;
background: var(--globaltoolbaractive);
box-shadow: 0 0 0 1px #000c14c9;
border-radius: 3px;
}